.::: European Nexuiz & Xonotic Clan .:::. Best Frags & Finest Movements since Jan. 2009 :::.
 
HomePortalGalleryFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 2.4.2 or 2.5 on the (Prophets) servers?

View previous topic View next topic Go down 

Which version should the servers run?
2.5
22%
 22% [ 2 ]
2.5 with 2.4.2 nexgun and sounds (if possible!)
67%
 67% [ 6 ]
2.4.2
11%
 11% [ 1 ]
Total Votes : 9
 

AuthorMessage
Raven
Clan Member
avatar

Posts : 157
Join date : 2009-01-19
Location : The netherlands

PostSubject: 2.4.2 or 2.5 on the (Prophets) servers?   Mon Apr 27, 2009 9:29 am

Ok, so the other threads are going nowhere... One person loves 2.5, the other one hates it. Fact is, now I dunno what you guys want, so I don't know what to do with the servers. So, here's a poll: The poll will run until I get back from my honeymoon, which is the 11th of may, so let's say 14 days.

I don't know if serverside modifications are possible and to what extend, but if it isn't it can be done clientside and the second option: "2.5 with 2.4.2 nexgun and sounds (if possible!)" will be counted as votes for "2.5". Someone, perhaps myself or Lost, should be able to create a .pk3 for it.

Like I said before, leaving the servers at version 2.4.2 doesn't mean they'll stay 2.4.2 forever, we can re-evaluate this after some time and turn them into 2.5 servers eventually...
Back to top Go down
View user profile
Raven
Clan Member
avatar

Posts : 157
Join date : 2009-01-19
Location : The netherlands

PostSubject: Re: 2.4.2 or 2.5 on the (Prophets) servers?   Mon Apr 27, 2009 9:50 am

I've turned off the the 2.5 testserver a couple of days ago, but seeing we have a war vs PK the 10th of may, and you guys might wanna practice I've turned it on again for the time being (until the poll ends). I'm close to my bandwidth limit this month, but the month's almost over and the server doesn't get used very much, so I don't see a problem there atm.
Back to top Go down
View user profile
painless
Inactiv Clan Member
avatar

Posts : 742
Join date : 2008-11-13
Location : Italy

PostSubject: Re: 2.4.2 or 2.5 on the (Prophets) servers?   Thu Apr 30, 2009 11:40 pm

the 2.5 nexgun is just too ugly Wink
Back to top Go down
View user profile
Raven
Clan Member
avatar

Posts : 157
Join date : 2009-01-19
Location : The netherlands

PostSubject: Re: 2.4.2 or 2.5 on the (Prophets) servers?   Tue May 12, 2009 8:20 am

Only 9 votes, but the results speak for themselves, 8 of you want the servers to be converted to 2.5(.1?). I will do this in the next week or so (whenever I find time). Now We have to find out how to get 2.4.2 nexgun + sounds into 2.5.1 servers or create a clientside "patch".
More on this later.
Back to top Go down
View user profile
Growl
Side Admin
avatar

Posts : 980
Join date : 2008-07-20
Location : Germany

PostSubject: Re: 2.4.2 or 2.5 on the (Prophets) servers?   Wed May 13, 2009 12:45 am

Fish from ToT should know about the gun.

ToT's Servers also use a unique gun-model

_________________
Back to top Go down
View user profile
Sponsored content




PostSubject: Re: 2.4.2 or 2.5 on the (Prophets) servers?   

Back to top Go down
 
2.4.2 or 2.5 on the (Prophets) servers?
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» Lag playing in Taiwan server from Shanghai
» get your free 226 level neck
» .de .fr .es .com all servers are down?
» WoW china is back+need to update to 3.1.3+new realmlist
» How to make your WoW work on NetEase servers.

Permissions in this forum:You cannot reply to topics in this forum
Prophets - European Nexuiz & Xonotic Clan :: Billboard :: Voting-
Jump to: